    body
    {
      font-family: Arial, sans-serif;
      font-size: 16px;
      background-color: #1B89BF;
    }
    a
    {
      color: #1B89BF;
    }
    .infobox
    {
      width: 30%;
      float: right;
      text-align: center;
      margin: 2px 2px 2px 2px;
    }
    .boxtitle
    {
      font-size: 25px;
      background-color: #1B89BF;
    }
    .boxtitle, .boximage
    {
      padding: 1px 3px 1px 3px;
      border: 2px #D1D1D1 solid;
    }
    .boxcell
    {
      width: 50%;
      padding: 2px 3px 2px 3px;
    }
    .cellcontainer
    {
      display: flex;
      flex-wrap: nowrap;
      flex-direction: row;
      justify-content: space-evenly;
      border: 2px #D1D1D1 solid;
    }
    .sitetitle
    {
      padding: 1px 3px 1px 3px;
      font-size: large;
      width: 50%;
      margin-left: 25px;
      margin-top: 90px;
      border: none;
    }
    .maindiv
    {
      display: flex;
      flex-direction: row;
      justify-content:space-evenly;
      width: 100%;
      margin-top: 5px;
      margin-right: 20px;
      background-image: linear-gradient(#FFFFFF, #CFCFCF);
    }
    .sidebar
    {
      width: 300px; 
      height: 100%; 
      border: grey dashed 2px;
    }
    .rightbar
    {
      border: grey dashed 2px; 
      padding: 10px 10px 10px 10px; 
      width: 20%; 
    }
    hr
    {
      color: #D1D1D1 1px solid;
    }
    .contentdiv
    {
      border: grey dashed 2px;
      padding: 10px 10px 10px 10px; 
      width: 80%;
    }